@charset "shift_jis";
/*--------------------------------------*/
/*　　　　　　　共通項目 　　　　　　　 */
/*--------------------------------------*/

*{
scrollbar-3dlight-color:black; 
scrollbar-arrow-color:gray; 
scrollbar-base-color:glay;
scrollbar-darkshadow-color:black;
scrollbar-face-color:black;
scrollbar-highlight-color:gray;
scrollbar-shadow-color:gray;
}

body {
	margin:0px;
	padding:0px;
	outline:0;
	background:url(../images/background.gif) no-repeat center;
	color:#FFF;
	font-size:12px;
}

html{height:100%}

h1,h2,h3,h4,h5{font-size:12px;}

a {color:#FFF;text-decoration:underline;}
a:hover {color:#EBC655;text-decoration:underline;}

img {border:0}

p {
	font-size:12px;
	line-height:140%;
	margin-top:0px;
	padding:0px;
}

.right{text-align:right;}
.pt{text-align:right; padding:10px 0px 0px 0px;}
.clear{clear:both;}
.txt10{font-size:10px;}
.c_red{color:#FF0000;}
.center{text-align:center}

* html .header {behavior: expression(IEPNGFIX.fix(this));} 
* html .main {behavior: expression(IEPNGFIX.fix(this));} 
* html .menu {behavior: expression(IEPNGFIX.fix(this));} 


#wrap{
	width:985px;
	height:658px;
	padding:0px;
	position:absolute;
    top:50%;
    left:50%;
	margin:-329px 0px 0px -499px;
	display:block;
}



#wrap .main{
	width:985px;
	height:550px;
	margin:0px;
	padding:0px;
	background:url(../images/base.png) no-repeat;	
}


#wrap .main .base{
	width:890px;
	height:450px;
	margin:0px 0px 0px 29px;
	padding:100px 0px 0px 40px;
}

#wrap .main .base h2{
	text-indent:-9999px;
	margin:0px;
	padding:0px;
}

#wrap .main .base.top{ background:url(../images/index.jpg) no-repeat;}
#wrap .main .base.news{ background:url(../images/news.jpg) no-repeat;}
#wrap .main .base.intro{ background:url(../images/intro.jpg) no-repeat;}
#wrap .main .base.story{ background:url(../images/story.jpg) no-repeat;}
#wrap .main .base.staff{ background:url(../images/staff.jpg) no-repeat;}
#wrap .main .base.onair{ background:url(../images/onair.jpg) no-repeat;}
#wrap .main .base.chara{ background:url(../images/chara.jpg) no-repeat;}
#wrap .main .base.special{ background:url(../images/special.jpg) no-repeat;}
#wrap .main .base.special2{ background:url(../images/special2.jpg) no-repeat;}
#wrap .main .base.special3{ background:url(../images/special3.jpg) no-repeat;}
#wrap .main .base.dvd{ background:url(../images/dvd.jpg) no-repeat; padding:50px 0px 0px 40px; height:500px;}
#wrap .main .base.music{ background:url(../images/music.jpg) no-repeat;}
#wrap .main .base.link{ background:url(../images/link.jpg) no-repeat;}


#wrap .main .base .mbox{
	width:865px;
	height:420px;
	margin:0px 0px 0px 0px;
	padding:0px 15px 0px 0px;
	overflow:auto;
}

#wrap .main .base .mbox table{
	border-collapse:collapse;
}

#wrap .main .base .mbox table td{
 padding:0px 3px 3px 0px;
 margin:0px;
}　


